@import url('https://fonts.googleapis.com/css?family=Muli|Roboto&display=swap');
@import url('/assets/css/flexboxgrid.css');

* {
  box-sizing: border-box;
}

body {
  overflow: hidden;
  font-family: Roboto, sans-serif;
  background-color: #8127b0;
  color: #fff;
  margin: 0;
  text-align: center;
  transition: 1s background-color;
  transition-timing-function: cubic-bezier(0.54,-0.3, 1, 0.35);
}

body.active {
  background-color: #e026ff !important;
}

main {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

h1 {
  font-size: 21px;
  font-family: Muli;
  margin: 0;
}

p {
  margin: 10px 0 0 0;
  font-size: 16px;
}

.high-five {
  position: relative;
  width: 300px;
  height: 300px;
  margin: 10px auto 100px auto;
}

.high-five__my-hand, .high-five__other-hand {
  position: absolute;
  width: 300px;
  height: 300px;
}

.high-five__my-hand {
  top: 50px;
  left: 0;
  cursor: pointer;
  z-index: 10;
  transition: .5s;
  transition-timing-function: cubic-bezier(0.54,-0.3, 1, 0.35);
}

.high-five__other-hand {
  top: 300px;
  left: 300px;
  opacity: 0 !important;
  z-index: 11;
  transition: 1s;
  transition-timing-function: cubic-bezier(0.54,-0.3, 1, 0.35);
}

.high-five__my-hand.waiting {
  top: 20px;
  cursor: default;
}

.high-five__other-hand.clapped {
  top: 30px;
  left: 30px;
  opacity: 1 !important;
}

.high-five__other-hand.fade {
  opacity: 0 !important;
}

.ball-loader {
  margin-top: -12px;
  width: 100px;
  height: 23.3333333333px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

.ball-loader {
  top: 380px;
  opacity: 0;
  transition: 0.5s;
}

.ball-loader.active {
  opacity: 1 !important;
}

.ball-loader-ball {
  will-change: transform;
  height: 23.3333333333px;
  width: 23.3333333333px;
  border-radius: 50%;
  background-color: white;
  position: absolute;
  -webkit-animation: grow 1s ease-in-out infinite alternate;
          animation: grow 1s ease-in-out infinite alternate;
}
.ball-loader-ball.ball1 {
  left: 0;
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
}
.ball-loader-ball.ball2 {
  left: 50%;
  -webkit-transform: translateX(-50%) scale(1);
          transform: translateX(-50%) scale(1);
  -webkit-animation-delay: 0.33s;
          animation-delay: 0.33s;
}
.ball-loader-ball.ball3 {
  right: 0;
  -webkit-animation-delay: 0.66s;
          animation-delay: 0.66s;
}

@-webkit-keyframes grow {
  to {
    -webkit-transform: translateX(-50%) scale(0);
            transform: translateX(-50%) scale(0);
  }
}

@keyframes grow {
  to {
    -webkit-transform: translateX(-50%) scale(0);
            transform: translateX(-50%) scale(0);
  }
}
